prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include

Name: gpac
Description: GPAC Multimedia Framework
URL: https://gpac.io
Version: 26.07
Cflags: -I${prefix}/include
Libs: -L${libdir} -lgpac
Libs.private: -lgpac_static      -framework OpenGL -framework GLUT  -lz -L/opt/local/libexec/openssl3/lib -lssl -lcrypto -lz  -L/opt/local/libexec/openssl3/lib -lssl -lcrypto -ljpeg -lopenjp2 -lpng16 -lmad -la52 -lxvidcore -lpthread -lfaad -L/opt/local/libexec/ffmpeg8/lib -lavcodec -lavformat -lswscale -lavutil -lavdevice -lavfilter  -lvorbis -ltheora -logg -lnghttp2 -framework CoreFoundation -framework CoreVideo -framework CoreMedia -framework VideoToolbox   -lcurl -lpthread -llzma
